---
title: "危老?都更?我家該選哪種?危老重建專家帶你搞懂差異 !"
date: 2024-12-02T10:42:00+08:00
draft: false
display: true
tags: ["裝潢", "預算", "室內設計","幸福空間","裝潢預算","裝修預算"]
categories: ["室內設計"]
description: "危老?都更?我家該選哪種?富品建設帶你搞懂差異!"
url: "/blog/decoration_budget_145"
image: "https://preview.redd.it/%E5%8D%B1%E8%80%81-%E9%83%BD%E6%9B%B4-%E6%88%91%E5%AE%B6%E8%A9%B2%E9%81%B8%E5%93%AA%E7%A8%AE-%E5%AF%8C%E5%93%81%E5%BB%BA%E8%A8%AD%E5%B8%B6%E4%BD%A0%E6%90%9E%E6%87%82%E5%B7%AE%E7%95%B0-v0-zd2i9sz17wyd1.png?width=740&format=png&auto=webp&s=48820f77f92424b19a37ceb1afef46d2ab24c180"
type: "post"
---
>小品家在台北士林區，從小品還沒出生就住在這裡，屋齡已經有40年，外觀老舊已跟不上周邊都市更新市容。最近聽說如果要重建的話，可以申請「都市更新」或「危老重建」，還有政府危老獎勵補助，但小品之前完全沒有接觸過，有點搞不清楚兩者之間的差異，到底該選哪種比較好呢?跟著危老重建專家-富品建設一起看下去。

# 什麼是都市更新與危老重建?

在台灣，危老重建和都市更新（都更）是城市發展的重要手段，但它們的側重點和範圍有所不同。危老重建專注於針對老舊且結構安全不足的建築進行重建，目標是消除安全隱患，提供安全、現代化的居住環境。這通常涉及單棟或少數建築，程序相對簡單。而都市更新則針對整個區域或社區，進行全面改造，包括交通改善、公共設施建設和環境美化。都更的目標是提升區域的生活品質、土地使用效率和促進經濟發展，程序較複雜，需要經過詳細的規劃和審批。簡言之，危老重建側重於建築安全性和更新，而都更則著重於整體區域的綜合發展和提升。

# 什麼樣的房子，符合都更條件?

1.必須為合法的建築物，若是要重建屋齡需滿30年以上，整建/維護屋齡需滿20年以上。

2.老屋所在地需位於「都市計畫區域」內。老屋需符合「地方政府更新單元」劃定標準。

3.老屋所在地的基地面積需達1,000平方公尺(302.5坪)以上。

4.若基地面積未達1,000平方公尺，但基地面積達500平方公尺(151.25坪)以上，需經都更審議會同意，方可符合。

5.同意比例：多數決，所有權人75%同意

# 什麼樣的房子，符合危老的條件?

1.老屋所在地需位於「都市計畫區域」內。

2.房屋通常建造超過30年，且未經大規模修繕，結構存在顯著的安全隱患。

3.經建築主管機關評估有危險之虞應補強或拆除者，或經結構安全性能評估未達最低等級者，且沒有具文史紀念價值之合法建物。

4.同意比例：所有權人100%同意

# 我家是危老或都更範圍嗎?要去哪裡查詢?

為方便民眾瞭解都市更新重要政策推動過程、階段成果及相關法規，內政部營建署「[都市更新入口網](https://twur.nlma.gov.tw/)」及「都更法規APP」，只要輸入關鍵字，即可找到各項與都更及危老重建相關之最新資訊，相當便利。

![](https://preview.redd.it/%E5%8D%B1%E8%80%81-%E9%83%BD%E6%9B%B4-%E6%88%91%E5%AE%B6%E8%A9%B2%E9%81%B8%E5%93%AA%E7%A8%AE-%E5%AF%8C%E5%93%81%E5%BB%BA%E8%A8%AD%E5%B8%B6%E4%BD%A0%E6%90%9E%E6%87%82%E5%B7%AE%E7%95%B0-v0-lb69zsiu6wyd1.png?width=740&format=png&auto=webp&s=7cb647057e3fce60c7419f4f785d69f2cf6e3644)

# 該選擇危老好還是都更好?危老都更建商就找富品!

近年雙北精華區房屋老舊，政府推動危老條例政策，使危老重建又成為一熱門話題。像小品家這樣，房子又老又舊，到底要走危老還是都更程序，是很多人煩惱的問題。雖然兩種方式都明文列出條件，但還是得搭配實際的狀況來做評估。

富品建設的服務平台，從土地整合、配合方式、建築規劃、建照請領、廠商遴選、工程監督與執行，銷售、保固等一條龍服務，都有專業的團隊執行，並且服務流程全部公開透明，客製化滿足地主的需求。但重建是一條漫長的路，過去危老重建總是窒礙難行，富品建設提出「複合式」創新合作模式，獲利與地主分享，加速危老重建的速度，希望用熱忱和專業支持地主，陪伴地主走這條艱難的路，圓滿每個託付。

富品建設得獎紀錄

-第24屆建設金質獎

-日本IDPA Award-國際先鋒設計獎

-2023美國繆思設計大獎

-第19屆國家品牌玉山獎

-第24屆國家建築金獎-金獅獎

[看更多富品建設重建案例](https://www.fpcl.com.tw/ourProjects-promotion.php)